Bug 872526 - dump manual page claims support for ext2/ext3 only, ext4 is missing
Summary: dump manual page claims support for ext2/ext3 only, ext4 is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Peter Schiffer
QA Contact: Iveta Wiedermann
URL:
Whiteboard:
Depends On:
Blocks: 878440 886216
TreeView+ depends on / blocked
 
Reported: 2012-11-02 10:43 UTC by Laszlo Ersek
Modified: 2018-11-29 19:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: dump(8) manual page was missing information about ext4 support Consequence: incomplete documentation Fix: mention that dump(8) supports ext4 file system Result: complete documentation
Clone Of:
: 878440 (view as bug list)
Environment:
Last Closed: 2013-02-21 10:54:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0464 normal SHIPPED_LIVE man-pages-overrides bug fix update 2013-02-20 21:07:17 UTC

Description Laszlo Ersek 2012-11-02 10:43:16 UTC
The kbase article at <https://access.redhat.com/knowledge/solutions/66471> confirms "dump" supports ext4. Is it possible to backport the corresponding manual change from upstream (0.4b43)? Thanks.

Comment 11 errata-xmlrpc 2013-02-21 10:54:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0464.html


Note You need to log in before you can comment on or make changes to this bug.